Package: libgdal26

Scenario: unstable_main
Date: 2021-07-24 05:00:02

Architectures: amd64, arm64, armel, armhf, i386, mips64el, mipsel, ppc64el, s390x

Summary: unsatisfied dependency on libqhull7deb1 (>= 2019.1)

libgdal26 (3.0.4+dfsg-1+b6) [PTS] [ctrl]
   ↓ libqhull7deb1 (>= 2019.1)
MISSING